Source: libhtml-wikiconverter-mediawiki-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libhtml-parser-perl,
                     liburi-perl,
                     libhtml-wikiconverter-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-mediawiki-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-mediawiki-perl.git
Homepage: https://metacpan.org/release/HTML-WikiConverter-MediaWiki

Package: libhtml-wikiconverter-mediawiki-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-wikiconverter-perl
Provides: libhtml-wikiconverter-dialect
Description: Perl module to add MediaWiki markup support to HTML::WikiConverter
 HTML::WikiConverter::MediaWiki contains rules for converting HTML into
 MediaWiki markup, used by HTML::WikiConverter and 'html2wiki' command.
 See the libhtml-wikiconverter-perl package for more information.
